﻿#main-container{
    display:grid;
    grid-template-columns: 1fr 350px;
}

#mapContainer {
    grid-column: 1;
    grid-row: 1;
}
#resultContainer{
    grid-column:2;
    grid-row:1;
}

.tooltip-card {
   display:grid;
   max-width: 200px;
   padding: 5px;
}

@media screen and (max-width: 796px) {
    #main-container{
    display:flex;
    flex-direction:column;
    }
}
